<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.simpleframework.xml.feature"
      label="Simleframework XML Feature"
      version="1.0.0">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.simpleframework.xml"
         download-size="208"
         install-size="240"
         version="1.0.0"/>

</feature>
